MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023353Community[OCCT] OCCT:DRAWpublic2012-07-26 13:502012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformAOSLOS VersionL
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023353: Graphic3d_NOM_STONE used twice in an if-clause.
DescriptionIn ViewerTest.cxx, method GetMaterialFromName( const char *name ).
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0021162)
Pawel (developer)
2012-07-26 13:54

Corresponding branch pushed. Please review.
(0021168)
abv (manager)
2012-07-27 07:32

No remarks, please test
(0021191)
apn (administrator)
2012-07-31 10:13

Dear BugMaster,
Branch CR23353 (and products from GIT master) was compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

- Related Changesets
occt: master aceabd1b
Timestamp: 2012-07-26 09:54:13
Author: Pawel
Details ] Diff ]
0023353: Graphic3d_NOM_STONE used twice in an if-clause.

Graphic3d_NOM_STONE appeared twice in the if-clause.
mod - src/ViewerTest/ViewerTest.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-26 13:50 Pawel New Issue
2012-07-26 13:50 Pawel Assigned To => Pawel
2012-07-26 13:54 Pawel Note Added: 0021162
2012-07-26 13:54 Pawel Assigned To Pawel => bugmaster
2012-07-26 13:54 Pawel Status new => resolved
2012-07-27 07:32 abv Note Added: 0021168
2012-07-27 07:32 abv Status resolved => reviewed
2012-07-31 10:13 apn Note Added: 0021191
2012-07-31 10:14 apn Test case number => Not needed
2012-07-31 10:14 apn Status reviewed => tested
2012-08-06 16:35 Pawel Changeset attached => occt master aceabd1b
2012-08-06 16:35 Pawel Assigned To bugmaster => Pawel
2012-08-06 16:35 Pawel Status tested => verified
2012-08-06 16:35 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker